<div class="grid__cell grid__cell--m-4 grid__cell--s-6 grid__cell--xs-12">
	<p>ООО «Медалл Эстетика»<br>ИНН 7813612669<br>ОГРН 1187847146190</p>
	<p>Лицензия:<br>№ЛО-78-01-0106021 от 14.02.2020 г.</p>
</div>